OUT_PUT_DIR=dist/jp-housekeeper-portal

VUE_APP_BACKEND_URL=http://127.0.0.1:8081/lottery-activity-server
#VUE_APP_BACKEND_URL=https://zbyj.hbjp.com.cn//lottery-activity-server

#绑定微信
VUE_APP_SCAN_CODE_LOGIN=7000
VUE_APP_BIND_WECHAT_CODE=8000
VUE_APP_BIND_PERSON_WECHAT_CODE=9000
VUE_APP_BIND_CHANNEL_WECHAT_CODE=9080
VUE_APP_SCAN_CHARGING_CODE_LOGIN=9100